html,
body {
    min-height: 100%;
}
.top-bg-red-hot {
    background: rgba(94,219,226,1);
    background: -moz-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
    background: -webkit-gradient(top, center center, 0px, center center, 100%, color-stop(0%, rgba(94,219,226,1)), color-stop(59%, rgba(30,151,172,1)), color-stop(100%, rgba(30,151,172,1)));
    background: -webkit-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
    background: -o-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
    background: -ms-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
    background: radial-gradient(ellipse at top, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5edbe2', endColorstr='#1e97ac', GradientType=1 );
    position: relative;
    background-repeat: no-repeat;
}
.loginBtn{
    background: white!important;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #31ACBD!important;
    letter-spacing: 0;
    text-align: center;
}
.form-control{
    font-size: 16px;
}
.loginBtn:hover{
    color: #31ACBD!important;
}
.go-to-admin-btn{
    background: white!important;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #31ACBD!important;
    letter-spacing: 0;
    text-align: center;
}
.december-red-video{
    max-width: 750px;
    width: 93%;
    margin: 18px auto 24px auto;
    display: block;
}
.december-red-title{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 38px;
    color: #FFFFFF;
    letter-spacing: -0.2px;
    text-align: center;
    margin-top: 40px;
}
.red-hot-blue-btn{
    background-image: linear-gradient(-148deg, #064174 0%, #1E3B5C 100%);
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 17px;
    color: #FFFFFF!important;
    letter-spacing: 0;
    line-height: 48px;
    text-align: left;
    display: block;
    width: 100%;
    border-radius: 5px;
    text-decoration: none!important;
    padding-left: 65px;
    position: relative;
}
.three-button-container{
    width: 100%;
    max-width: 750px;
    margin: 0px auto;
    padding-bottom: 74px;
}
.post-to-facebook-btn:before{
    position: absolute;
    left: 25px;
    top: 13px;
    background: url('/media/images/december/facebook-logo.png') no-repeat center center;
    width: 20px;
    height: 21px;
    content: ' ';
    background-size: cover;
}
.post-to-ezadtv:before{
    position: absolute;
    left: 15px;
    top: 16px;
    background: url('/media/images/december/ezad-logo.png') no-repeat center center;
    width: 40px;
    height: 15px;
    content: ' ';
    background-size: cover;
}
.download-video:before{
    position: absolute;
    left: 24px;
    top: 15px;
    background: url('/media/images/december/download-logo.png') no-repeat center center;
    width: 14px;
    height: 17px;
    content: ' ';
    background-size: cover;
}
#saveModal, #saveModal *, #ui-datepicker-div{
    font-size: 16px;
}
.checkbox.inline input{
    margin-top: 7px;
}

@media screen and (max-width: 992px){
    nav .container-fluid{
        display: block!important;
    }

    nav .container-fluid .logo-top{
        display: inline-block!important;
    }
    nav .container-fluid .navbar-toggler{
        float: right;
    }
    #topNav .navbar-nav .nav-linktop{
        font-size: 14px;
        line-height: 24px;
    }
    .login-button-red {
        display: inline-block;
        float: right;
    }
    #topNav .navbar-nav .nav-item .dropdown-item{
        font-size: 14px;
    }
    .navbar-light .navbar-toggler{
        border-color: rgb(255, 255, 255);
        padding: 7px 14px;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }
}

@media screen and (max-width: 767px){
    .red-hot-blue-btn{
        margin-bottom: 20px;
    }
    .three-button-container{
        padding-bottom: 174px;
    }
}